	@charset "UTF-8";

/*____________________________________CommonS*/

.dfo,.Lteiki,.Lspec,.Lguide,footer{
	letter-spacing:0;
}

/*formS*/
.dfo{
	margin:0 auto;
	width:880px;
}
.dfo header{
	display:block;
	margin:0 auto;
	padding:40px 0 0;
	width: auto;
}
.dfo header ul{
	position: relative;
	height: 20px;
}
.dfo header li{
	position: absolute;
	left: 0;
	background: none;
}
.dfo header li:last-of-type{
	right: 0;
	left: auto;
}
.dfo header img{
	width:138px;
}
.dfo header li:first-of-type{
	margin: 0;
}
.dfo header li:last-of-type img{
	width:500px;
}
.dfo .diTu{
	margin: 0 auto 20px;
	border: 1px solid #999;
}
.dfo h2{
	padding:9px 0 5px;
	margin:30px auto 0;
	background: linear-gradient(#a8c732, #72aa00);
	color:#fff;
	font-size:20px;
	font-weight:normal;
	letter-spacing:5px;
	text-align:center;
	width:auto;
}
.dfo h3{
	margin:20px auto;
	font-size:18px;
}
.dfo2 .inF{
	border:none;
	}
.dfo2 #btn {
	display: none;
}
.dfo2 .box1{
	border: #999 1px solid;
}
.dfo2 .box2 {
	height: 0;
	overflow: hidden;
}
.dfo2 .box2 dl{
	border-right: #999 1px solid;
	border-left: #999 1px solid;
}
.dfo2 .box2 dl:first-of-type{
	border-top: #999 1px solid;
}
.dfo2 .box2 dl:last-of-type{
	border-bottom: #999 1px solid;
}
.dfo2 .btn {
	margin: 20px auto;
	padding: 10px;
	color: #fff;
	font-size: 20px;
	letter-spacing: 5px;
	text-align: center;
	background: -moz-linear-gradient(top center, #90d106 0%, #649303 100%);
	background: -webkit-gradient(linear, center top, center bottom, from(#90d106), to(#649303));
	background:linear-gradient(top center, #90d106 0%, #649303 100%);
	border:1px solid #649303;
	border-radius: 5px;
	display: block;
	width: 200px;
}
.dfo2 input:checked + .box2 {
	height: auto;
	background: #fff;
}
.dfo2 input:checked + .btn {
	display: none;
}

.diTu dl{
	border-top: none;
	border-right: none;
	border-left: none;
}
.diTu dt{
	padding:10px;
	background:#f7f7f7 url(/images/common/hissu.png) no-repeat 96% 9px;
	background-size:40px auto;
	letter-spacing:0;
	display:table-cell;
	font-weight:bold;
 line-height:1.6;
	width:250px;
	border-right:1px solid #ccc;
	vertical-align:top;
}
.inF .nin,.diTu .nin{
	background:#f7f7f7 url(/images/lp/common/ninni.png) no-repeat 96% 9px;
	background-size:37px auto;
}
.diTu dd{
	padding: 5px 10px 15px
}
.dfoC .sTa{
	margin:0 auto;
}
.dfoC .btnareaC{
	margin:20px auto 0;
}
.dfoC .astTnT{
	margin:0 auto;
	width:85%;
}
.dfoC h3{
	margin:30px auto 0;
	padding:9px 0 5px;
	background: linear-gradient(#eee, #ccc);
	font-size:20px;
	font-weight:normal;
	letter-spacing:5px;
	text-align:center;
	border:1px solid #ccc;
}
.dfoC .diTi{
	margin:0 auto 20px;
	width:auto;
}
.dfoC .btnareaT li{
	display:block;
}

/*blistS*/
.dfoB{
	width:720px;
}
.dfoB h2{
	margin:20px auto;
	background:var(--ReD);
	width:720px;
}
.dfoB dt{
	padding:20px 0 5px;
	text-indent:-0.5em;
	font-weight:bold;
}
.dfoB p img{
	display:block;
	margin:0 auto;
}
.dfoB p{
	padding:20px 0;
}
.dfo_err a {
	color: #00f;
	font-weight: bold;
	text-decoration: underline;
}
.dfo_err .logBox {
	background: rgba(249,249,197,0.2);
	padding: 20px 50px;
}
.dfo_a.dfo_err h2.tit {
	margin-bottom: 5px;
	padding: 15px 10px 10px;
	color: #333;
	letter-spacing: 1px;
	font-weight: bold;
	line-height: 1;
	border: 3px double var(--ReD);
	background: #fff;
	width: 95%;
}
.dfo_a .logBox h2 {
	background: none;
	color: #000;
	font-size: 30px;
	width: 4.5em;
	margin-bottom: 20px;
	border-bottom: 3px double var(--ReD);
	padding: 0;
	letter-spacing: 1px;
	font-weight: bold;
	line-height: 1;
}
.dfo_err .logBox .btnGreeN {
	width: 400px;
	padding: 15px;
	height: 52px;
	margin-top: 20px;
}
.dfo_err .logBox::after {
	border-bottom: 1px double #000;
	width: 4em;
	height: 32px;
}
/*eformS*/
.inF *{
	box-sizing: border-box;
}
.inF{
	margin:0 auto 20px;
	font-size:15px;
	font-family: var(--Fyg),var(--Fip),sans-serif;
	width:698px;
	border:#999 1px solid;
	letter-spacing:0.5px;
}
.inF dl{
	display: flex;
	background: #f5f5f5;
	border-bottom: #ccc 1px dotted;
}
.inF dl:last-of-type{
	border-bottom: none;
}
.inF dt{
	width: 230px;
	padding: 9px 10px 0 10px;
	background: url("/images/lp/common/hissu.png") no-repeat 96% 9px;
	background-size: 37px auto;
	line-height: 1.6;
}
.inF dt.acoA{
	padding: 5px;
	width: auto;
	background: none;
	font-size: .8em;
}
.inF dd{
	padding: 6px 10px 6px 15px;
	background: #fff;
	width: 470px;
}
.inF dd.acoB{
	padding: 6px 0;
	font-size: .8em;
	width: auto;
}
.inF dd label{
	display: inline-block;
	margin-right: 5px;
	padding: 10px 6px;
	border: 1px solid #ccc;
}
.inF dd label:last-of-type{
	margin-right: 0;
}
.inF .pay label{
	display: block;
	width: 380px;
	margin-bottom: 10px;
}
.inF textarea{
	height:20px;
	resize:none;
	font-size:15px;
	padding:2px 5px;
	border:1px solid #ccc;
}
.inF a{
	text-decoration:none;
	letter-spacing:0.5px;
}
.inF input,.inF select{
	font-family:inherit;
	font-size:15px;
}
.inF input{
	padding:3px 6px;
	margin:0 5px 0 0;
	border:solid 1px #ccc;
}
.inF #confirm{
	border: none;
}
.inF select{
	padding:3px 6px 3px 4px;
	border: 1px solid #ccc;
	letter-spacing: 0.5px;
}
.inF img{
	padding:5px 8px 0 0;
	vertical-align:bottom;
}
.inF .inSi{
	display:inline;
}
.inF .la li{
	display:inline;
}
.inF .la li:last-of-type{
	margin-left:10px;
}
.inF .zta{
	padding:7px 5px;
	font-size:12px;
	color:#333;
	border-radius:5px;
	border:1px solid #ccc;
	background: -moz-linear-gradient(top,#fff 0%,#ddd 66%,#ccc 100%);
	background: -webkit-linear-gradient(top,#fff 0%,#ddd 66%,#ccc 100%);
	background: linear-gradient(to bottom,#fff 0%,#ddd 66%,#ccc 100%);
}

/* 性別icon */
.inF .sex_type .sex_01, .inF .sex_type .sex_02, .inF .sextype_child .sex_01, .inF .sextype_child .sex_02 {
	padding: 7px 10px;
	display: inline-block;
	color: rgba(0,0,0,0);
	text-align: center;
	width: 160px;
	height: 45px;
	background: #fff;
	border-radius: 5px 5px;
	position: relative;
}
.inF dd.sex_type input[type=radio], .inF dd.sextype_child input[type=radio] {
	display: none;
}
.inF label.sex_01::before {
	content: url(/images/lp/common/man.svg);
	position: absolute;
	width: 30px;
	right: 64px;
}
.inF .sex_type input#sex_1:checked + label.sex_01 {
	background: #0093ff;
}
.inF .sex_type input#sex_1:checked + label.sex_01::before {
	content: url(/images/lp/common/man_w.svg);
}
.inF label.sex_02::before {
	content: url(/images/lp/common/woman.svg);
	position: absolute;
	width: 30px;
	right: 65px;
}
.inF .sex_type input#sex_2:checked + label.sex_02 {
	background: #f7005d;
}
.inF .sex_type input#sex_2:checked + label.sex_02::before {
	content: url(/images/lp/common/woman_w.svg);
}


.iyamato{
	font-size:12.5px;
	margin:5px 0 0 0;
}
.iyamato span{
	color:#00f;
	text-decoration:underline;
}
.dfo .cta3{
	margin:30px auto 20px auto;
	text-align:center;
}
.dfo #cta3{
	margin: 0 auto;
	width: 700px;
}

/*forminS*/
.w60{width:60px;}
.w90{width:90px;}
.w150{width:150px;}
.w165{width:165px;}
.w175{width:175px;}
.w200{width:200px;}
.w230{width:230px;}
.w260{width:260px;}
.w280{width:280px;}
.w300{width:300px;}
.w360{width:360px;}
.w380{width:380px;}
.w320{width:320px;}
.w450{width:450px;}
.w500{width:500px;}

#creditcard dl{
	background:#dfdfdf;
}
#creditcard dl:last-child{
	border-bottom:1px dotted #ccc;
}
.screditcard{
	border-top:1px #000 solid;
	padding:10px;
	background:#666;
	color:#fff;
}
.screditcard img{
	vertical-align:middle;
}
.Fnex{
	color:#000;
	font-size:13px;
	margin:-20px auto 20px;
	padding-left:1em;
	text-indent:-1em;
	width:680px;
}
.Frep{
	margin:20px auto;
	padding:10px 10px 10px 26px;
	width:672px;
	color:var(--ReD);
	font-size:14px;
	text-indent:-1em;
	border:1px solid var(--ReD);
}
.Ftel{
	margin:0 0 10px;
	text-align:center;
	color:#333;
	font-size:25px;
	font-weight:bold;
}
.Ftel img{
	display:inline;
	vertical-align:middle;
	margin:0 20px;
	padding-bottom: 15px;
}
.Fatt{
	width:650px;
	margin:0 auto 20px auto;
	font-size:12px;
	clear:both;
}
.Fatt li{
	padding:0 0 5px 1em;
	text-indent:-1em;
}
.Fkiy{
	font-family: var(--Fyg),var(--Fip),sans-serif!important;
	width:678px;
	margin:0 auto;
	padding:10px;
	display:block;
	line-height:1.4;
	font-size:13px;
}

/*teikiS*/
.Lteiki{
	position:relative;
	margin:0 auto;
	width:704px;
	line-height:1.5;
	padding:40px 0;
	font-size:14px;
}
.Lteiki div{
	border: 2px solid var(--ReD);
}
.Lteiki h3{
	margin: -26px auto 0;
	font-family: 'Noto Serif JP', serif;
	font-size: 30px;
	color: var(--ReD);
	text-align: center;
	background: #fff;
	width: 440px;
}
.Lteiki dl{
	padding: 20px 30px 10px;
}
.Lteiki dt:before{
	margin-top: 3px;
	padding-right: 5px;
	content: "◆";
	font-size: 0.8em;
	color: var(--ReD);
	display: inline-block;
	vertical-align: top;
}
.Lteiki dt{
	padding-left: 5px;
	font-family: 'Noto Serif JP', serif;
	font-size: 23px;
	color: var(--ReD);
}
.Lteiki dd{
	padding: 0 0 20px 30px;
	font-size: 15px;
}
.Lteiki .box2{
	font-size:12px;
	margin:0 auto;
	padding:15px 0 0 2em;
	text-indent:-1em;
}
.Lteiki span{
	font-size:11px;
}

/*teikiE*/

/*specS*/
.Lspec{
	padding:30px;
	width:704px;
	margin:0 auto;
	font-size:12px;
	background-color:#f4f4f4;
}
.Lspec h3 {
	font-family: 'Noto Serif JP', serif;
	font-size: 25px;
	letter-spacing: 2px;
	padding: 1px 13px 3px 0;
	margin-bottom:12px;
}
.Lspec .fra{
	margin:-5px 15px 0 0;
	padding:0.2em 10px 0.4em;
	display:inline-block;
	line-height:1;
	letter-spacing:0.1em;
	vertical-align:middle;
	border:1px solid #333;
}
.Lspec dd .fra{
	padding:0.3em 10px;
	margin-left:7px;
}
.Lspec dl:first-of-type dd{
	text-indent:0;
	padding:0 43px 2px 0;
}
.Lspec dt{
	background:url(/images/common/ya2Rd.gif) no-repeat 5px 10px;
	font-weight:bold;
	padding:5px 0 0 15px;
}
.Lspec dd{
	font-size:12px;
	padding:0 0 2px 1em;
	margin-left:15px;
	text-indent:-1em;
}
.Lspec .t_i1{
	padding-left:9.3em;
	text-indent:-9.3em;
}
.Lspec .t_i2{
	padding-left:9.3em;
	text-indent:-9.3em;
}

/*specE*/

/*guideS*/
.Lguide{
	width:940px;
	/*margin:60px auto 0;*/
	margin: 0 auto 0; /* アコーディオン化 */
	font-size:12px;
	padding-bottom:30px;
	display: flex;
	justify-content: space-between;
}
.Lguide img{
	display:inline!important;
}
.Lguide .boxL{
	width:460px;
}
.Lguide .boxR{
	width:420px;
}
.Lguide dl{
	padding-bottom:40px;
}
.Lguide dt{
	padding:3px 0 4px 13px;
	margin-bottom:20px;
	border-left: 5px solid var(--ReD);
	font-family: 'Noto Serif JP', serif;
	font-size:22px;
	letter-spacing:1px;
}
.Lguide dd{
	padding:0 9px 1px 11px;
	margin-left:1px;
	text-indent:0;
	background: url(/images/common/ya2Gy.gif) no-repeat 0 6px;
}
.Lguide dd p{
	padding-top:10px;
}
.Lguide .none{
	background:none;
	text-indent:-21px;
	padding-top:5px;
}

.gatt{
	background: none!important;
}
.gatt .tbl {
	align-items: flex-start;
	flex-wrap: wrap;
	border: 1px solid #aaa;
	padding: 0;
}
.gatt dt {
	margin-bottom:0;
	padding-left: 0;
	text-indent:0;
	border-left:none;
	font-family:arial,"ヒラギノ角ゴ Pro W3","Hiragino Kaku Gothic Pro","メイリオ",Meiryo,Osaka,"ＭＳ Ｐゴシック","MS PGothic",sans-serif;
	font-size:13px;
	width: 140px;
	font-weight: bold;
	border-left: none;
	letter-spacing: 0;
}
.gatt .tbl dt, .gatt .tbl dd {
	padding: 10px;
	margin: 0;
	font-family: initial;
	font-size: 13px;
	border-bottom: 1px solid #aaa;
}
.gatt dd{
	background:none;
	text-indent:-1em;
	padding:0 0 0 1.8em;
}
.gatt .tbl dd {
	background: none;
	width: 256px;
	border-left: 1px dashed #aaa;
		text-indent:0;
}
.gatt .tbl dt:last-of-type, .gatt .tbl dd:last-of-type {
	border-bottom: none;
}

/* guide アコーディオン */
.guideBg {
	background: #f9f9f9;
	padding: 20px 0;
}
.guide_title {
	font-family: 'Noto Serif JP', serif;
	font-size: 20px;
	position: relative;
	border-bottom: 4px solid #ddd;
	text-align: left;
	width: 800px;
	margin: 20px auto 30px;
}
.guide_title:after {
	position: absolute;
	content: "";
	border-bottom: solid 4px #e30200;
	bottom: -4px;
	width: 16%;
	display: block;
}
.gatt .tbl {
	background: var(--WhitE);
}
.ispec h3::before, .guide_title::before {
	content: "";
	position: absolute;
	top: 50%;
	right: 10px;
	width: 10px;
	height: 10px;
	margin-top: -.5em;
	border-right: 1px solid #999;
	border-bottom: 1px solid #999;
	transform: rotate(45deg);
}
/*guideE*/

/*footerS*/
.dfoF{
	padding:20px 0;
	background:#f5f5f5;
	font-size:12px;
	font-family: var(--Fyg),var(--Fip),sans-serif;
	width:100%;
	text-align:left;
	line-height:1.6;
	white-space: nowrap;
}
.dfoF .box{
	width:814px;
	margin:0 auto;
	display: block;
	vertical-align: bottom;
	text-align:center;
}
.dfoF li{
	display: inline-block;
}
.dfoF .fcom{
	padding-right:40px;
	text-align:left;
	display:table-cell;
	width:412px;
}
.fcom dt{
	font-weight:bold;
}
.fcom dd{
	margin: 0;
	padding: 0;
}
.dfoF .BnG{
	background: #ddd none repeat scroll 0 0;
	border: 1px solid #999;
	color: #000;
	margin: 6px;
	padding: 5px 12px 2px 11px;
	vertical-align:text-bottom;
	display:inline-block;
	letter-spacing:0;
}


/*apwS*/
.apw h3{
	margin: 0 auto;
}
.apw .sTa{
	margin-top: 0;
}
.apw .sTa tr:nth-of-type(2n+1) td{
	background: #fffaf0;
}
.apw .diTu{
	margin: 0 auto;
	border: none;
}
.apw .diTu dl{
	border: 1px solid #ccc;
}
.apw .diTu dt{
	padding: 0;
	background: #f7f7f7;
	font-weight: normal;
	vertical-align: middle;
}
.apw .btnareaT li{
	display: inline-block;
}
.apwB{
	margin: 0 auto;
	padding: 10px;
	font-size: 14px;
	width: 678px;
	display: flex;
	border-top: 1px solid #999;
	border-right: 1px solid #999;
	border-left: 1px solid #999;
	background: #fff;
}
.apwB li{
	margin: auto;
}
.apwB li:first-of-type{
	margin-right: 20px;
	width: auto;
	text-align: left;
}

/*dform_another*/
.dfo_a *{
	box-sizing: border-box;
}
.dfo_a{
	margin:0 auto;
	width:800px;
}
.dfo_a header{
	padding: 30px 0 0;
	width: auto;
}
.dfo_a h2{
	padding:9px 0 5px;
	margin:10px auto 0;
	background: linear-gradient(#a8c732, #72aa00);
	color:#fff;
	font-size:20px;
	font-weight:normal;
	letter-spacing:5px;
	text-align:center;
	width:auto;
}
.dfo_a h3{
	margin:10px auto;
	font-size: 18px;
	font-weight: bold;
}
.dfo _o .astTnT{
	margin: 0 auto 10px;
}
.dfo_a .btnareaT li{
	display: block;
}
.dfo_a .box{
	padding: 20px;
}
.dfo_a .box dl{
	font-size: 20px;
	font-weight: bold;
	flex-wrap: wrap;
	width: 300px;
	align-items: stretch;
}
.dfo_a .box dt{
	padding: 7px 5px 5px 20px;
	font-size: 16px;
	font-weight: bold;
	background: #eee;
}
.dfo_a .box dd{
	padding: 10px 0 10px 20px;
	font-size: 16px;
	border-bottom: 1px solid #ccc;
}
.dfo_a .box .sum{
	padding: 0 10px;
	font-weight: bold;
	text-align: right;
}
.dfo_a .box dd dt,.dfo_a .box dd dd {
	padding: 10px 0;
	font-size: 15px;
	font-weight: normal;
	background: none;
	border: none;
}
.dfo_a .box dd dt {
	width: 175px;
}
.dfo_a .box dd dd {
	width: 120px;
	text-align: right;
}
.dfo_a .order .fle div{
	width: 560px;
	line-height: 1.8;
}
.dfo_a .order dd div {
	margin-bottom: 5px;
}
.dfo_a .order .sum{
	margin-top: 10px;
	padding-top: 24px;
	line-height: 1;
	border-top: 1px dashed #ccc;
}
.dfo_a .price p {
	padding-right: 5px;
}
.dfo_a .buyer dl,.dfo_a .days dl{
	width: 100%;
}
.dfo_a .buyer dd, .dfo_a .days dd{
	padding: 5px 0 0px 20px;
}
.dfo_a .buyer dl dt,.dfo_a .buyer dl dd,.dfo_a .days dl dt,.dfo_a .days dl dd{
	padding: 10px;
	font-size: 14px;
	background: #fff;
	border-bottom: 1px dashed #ccc;
}
.dfo_a .buyer dl dt:last-of-type, .dfo_a .buyer dl dd:last-of-type,.dfo_a .days dl dt:last-of-type, .dfo_a .days dl dd:last-of-type{
	border-bottom: none;
}
.dfo_a .buyer dl dt,.dfo_a .days dl dt{
	width: 30%;
}
.dfo_a .buyer dl dd,.dfo_a .days dl dd{
	width: 70%;
	text-align: left;
	font-weight: normal;
	border-left: none;
}
.dfo_a .buyer div,.dfo_a .days div{
	display: inline;
}
.days dd .delv_date dd.date {
	width: 13%;
}
.days dd .delv_date dd.vol {
	width: 57%;
}
.days dd .delv_date dd:nth-child(8) {
	border-bottom: none;
}
.dfo_a .meth dl{
	width: auto;
}
.dfo_a .meth dd dt, .dfo_a .meth dd dd{
	width: 100%;
	text-align: left;
	padding: 0;
	font-size: 14px;
}
.dfo_a .meth dt:before{
	content: "・";
}
.dfo_a .meth dd dd{
	margin-left: 0;
	margin-bottom: 15px;
	padding-left: 1em;
}
.dfo_a .meth ol li {
	width: 100%;
  text-align: left;
  font-size: 14px;
  font-weight: normal;
}
.dfo_a .meth ol li::before {
	content: "・";
}
.dfo_a .info dt,.dfo_a .info dd {
	width: calc(100% / 2);
	padding: 10px 0;
	border: none;
	font-weight: bold;
}
.dfo_a .info dt {
	margin-right: 10px;
	text-align: center;
}
.dfo_a .btnareaC{
	margin: 20px auto;
	width: 600px;
	text-align: center;
}
.dfo_a .btnareaC input.btnOrangE{
	width: 380px;
	font-size: 20px;
	padding: 20px 0 15px;
	height: 60px;
}
.dfo_a .Tred.TfwB{
	color: var(--ReD);
	font-weight: bold;
}
.dfo_a .btnOrangE,.dfo_a .btnGraY,.dfo_a .btnGreeN,.dfo_a .btnWhitE{
	margin: 0 auto;
	padding: 10px 0;
	display: block;
	width: 225px;
	height: 42px;
	font-size: 18px;
	font-weight: bold;
	color: #fff;
	text-align: center;
	line-height: 1;
	letter-spacing: 2px;
	box-shadow: 1px 2px 2px #ccc;
	border-radius: 5px;
}
body .dfo_a .btnareaC .btnWhitE{
	color: #000!important;
	border-radius: 3px;
	font-weight: normal;
	letter-spacing: 0;
	height: auto;
	width: 300px;
}
.dfo_a .btnOrangE,.dfo_a .btnOrengE{
	background: linear-gradient(to bottom, #f6a93d 10%, #fa7816 90%);
	border:1px solid #fa7816!important;
}
.dfo_a .sinfo{
	margin: auto;
	width: 600px;
	text-align: center;
}
.combox_non h3,.combox_non h4{
	font-weight: bold;
	margin: 20px 0 5px;
}
.combox_non div{
	margin-bottom: 40px;
}
	.combox_non div li{
	position: relative;
	padding-bottom: 5px;
	padding-left: 1em;
	text-indent: -1em;
}
.combox_non div li:before{
	content: "・";
}

.attTnT {
	font-size: 1.2em;
	font-weight: bold;
}

.errorInqInfo {
	margin: 40px 0 0 0;
	padding: 10px 15px;
	font-weight: bold;
	border: 2px solid var(--ReD);
	background: var(--PinK);
}

/* footerlogo */
.dfoF .f_info_tf {
	width: 1000px;
	margin: 0 auto;
}
.outpark {
	display: flex;
	justify-content: center;
	align-items: baseline;
	right: 0;
  bottom: 52px;
}
.f_info_tf .outpark {
	right: 100px;
	bottom: -20px;
}

/*_____________メンテ時
.Pay_maintenance_txt{
	text-indent: -.7em;
	padding-right: .7em;
}
.talk-content .kuroneko{
	display: none!important;
}
*/